<?
if(isset($_GET['history']))include_once 'inc/history.php';
elseif(isset($_GET['bans']) && ($ank['id']==$ku['id'] || $ku['status']>0))include_once 'inc/bans.php';

if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_collective_user` WHERE `id_user` = '$ank[id]'"),0)!=0)
{
$uctu=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_user` WHERE `id_user` = '$ank[id]'"));
$uct=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective` WHERE `id` = '$uctu[id_collective]'"));
if($au['pol']==1)$uctu['status_name']='<b>водитель</b>';else $uctu['status_name']='<b>водитель</b>';
if($uctu['status']==1)$uctu['status_name']='<b>Директор</b>';
elseif($uctu['status']==2)$uctu['status_name']='<b>заместитель</b>';
elseif($uctu['status']==3)$uctu['status_name']='<b>менеджер</b>';
elseif($uctu['status']==5)$uctu['status_name']='<b>главный водитель</b>';
elseif($uctu['status']==6)$uctu['status_name']=($au['pol']==1?'водитель':'водитель');
}
if(isset($_GET['izg']) && ($ku['id']==1 || $ku['status']==3 || $ku['status']==1) && $ku['id']!=$ank['id'])
{
if(isset($_POST['msg']))
{
if(strlen2($_POST['msg'])<1)err_game("Введите причину");
else
{
mysql_query("INSERT INTO `kolhoz_ban` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `msg` = '".my_esc($_POST['msg'])."', `izg` = '1'");
header("Location:?user=$ank[id]");
exit;
}
}
echo "<div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
echo "<form method='post'>";
echo "Причина:<br />\n";
echo "<textarea name=\"msg\"></textarea><br />\n";
echo "<input type='submit' value='Забанить' />\n";
echo "</form>\n";
echo "</div>";

include_once 'inc/foot.php';
}
elseif(isset($_GET['ban']) && ($ku['id']==1 || $ku['status']>0) && $ku['id']!=$ank['id'])
{
if(isset($_POST['msg']))
{
$timeban=$time;
if ($_POST['time']=='min')$timeban+=intval($_POST['timec'])*60;
if ($_POST['time']=='chas')$timeban+=intval($_POST['timec'])*60*60;
if ($_POST['time']=='sut')$timeban+=intval($_POST['timec'])*60*60*24;
if ($_POST['time']=='mes')$timeban+=intval($_POST['timec'])*60*60*24*30;
if ($timeban<$time)err_game('Ошибка времени бана');
elseif(strlen2($_POST['msg'])<1)err_game("Введите причину");
else
{
mysql_query("INSERT INTO `kolhoz_ban` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `msg` = '".my_esc($_POST['msg'])."', `izg` = '0', `time` = '$timeban'");
header("Location:?user=$ank[id]");
exit;
}
}
echo "<div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
echo "<form method='post'>";
echo "Причина:<br />\n";
echo "<textarea name=\"msg\"></textarea><br />\n";
echo "Время бана:<br />\n";
echo "<input type='text' name='timec' title='Время бана' value='1' maxlength='11' size='3' />\n";
echo "<select name=\"time\">\n";
echo "<option value='min'>Минуты</option>\n";
echo "<option value='chas'>Часы</option>\n";
echo "<option value='sut'>Сутки</option>\n";
echo "<option value='mes'>Месяцы</option>\n";
echo "</select><br />\n";
echo "<input type='submit' value='Забанить' />\n";
echo "</form>";
echo "</div>";
include_once 'inc/foot.php';
}
elseif(isset($_GET['inct']) && $mcu['status']<=3 && isset($mc) && !isset($uct) && $ank['level']>=10)
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_collective_invite` WHERE `id_user` = '$ank[id]'"),0)!=0)err_game("Этому перевозчику уже выслано приглашение.");
elseif($mc['users']==$mc['users_max'])err_game("В Компании нет свободных мест!");
else
{
mysql_query("INSERT INTO `kolhoz_collective_invite` SET `id_user` = '$ank[id]', `id_collective` = '$mc[id]', `id_who` = '$ku[id]', `time` = '$time'");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Приглашение выслано.</span></li></ul></div>";
}
}
if(isset($_GET['status_ct']) && $mcu['status']<=3 && isset($mc) && $ank['id']!=$ku['id'] && $uctu['status']>$mcu['status'] && isset($uct) && $uct['id']==$mc['id'])
{
if($_GET['status_ct']!=NULL && ($_GET['status_ct']==0 || $_GET['status_ct']==1 && $mcu['status']==1 || $_GET['status_ct']==2 || $_GET['status_ct']==3 || $_GET['status_ct']==4 || $_GET['status_ct']==5 || $_GET['status_ct']==6 || $_GET['status_ct']==7))
{
$status_ct=intval($_GET['status_ct']);
if($status_ct>1 && $status_ct<=7 && $status_ct>$mcu['status'])
{
mysql_query("UPDATE `kolhoz_collective_user` SET `status` = '$status_ct' WHERE `id` = '$uctu[id]'");
if($status_ct<$uctu['status'])mysql_query("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `id_collective` = '$uct[id]', `time` = '$time', `type` = 'st_up', `dei` = 'who', `status` = '$status_ct'");
else mysql_query("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `id_collective` = '$uct[id]', `time` = '$time', `type` = 'st_down', `dei` = 'who', `status` = '$status_ct'");
header("Location:?user=$ank[id]");
}
elseif($status_ct==1 && $mcu['status']==1)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_collective_user` SET `status` = '1' WHERE `id` = '$uctu[id]'");
mysql_query("UPDATE `kolhoz_collective_user` SET `status` = '2' WHERE `id` = '$mcu[id]'");
mysql_query("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `id_collective` = '$uct[id]', `time` = '$time', `type` = 'st_up', `dei` = 'who', `status` = '1'");
mysql_query("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ku[id]', `id_who` = '$ku[id]', `id_collective` = '$uct[id]', `time` = '$time', `type` = 'st_down', `dei` = 'who', `status` = '2'");
header("Location:?user=$ank[id]");
}
podtv("?user=$ank[id]&status_ct=1&ok","?user=$ank[id]&status_ct");
include_once 'inc/foot.php';
}
elseif($status_ct==0 && $mcu['status']<=3 && isset($mc))
{
if(isset($_GET['ok']))
{
mysql_query("DELETE FROM `kolhoz_collective_user` WHERE `id` = '$uctu[id]'");
mysql_query("INSERT INTO `kolhoz_collective_history` SET `id_user` = '$ank[id]', `id_who` = '$ku[id]', `id_collective` = '$uct[id]', `time` = '$time', `type` = 'out', `dei` = 'who'");
mysql_query("UPDATE `kolhoz_user` SET `time_shmel` = '0', `time_yastreb` = '0', `time_drakon` = '0' WHERE `id` = '$ank[id]'");
header("Location:?user=$ank[id]");
}
podtv("?user=$ank[id]&status_ct=0&ok","?user=$ank[id]&status_ct");
include_once 'inc/foot.php';
}
}
echo "<div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
$array_status=array('Директор' => '1', 'заместитель/' => '2', 'менеджер/' => '3', 'управляющий/управляющая' => '4', 'главный водитель/' => '5', 'водитель/водитель' => '6', 'водитель/водитель' => '7', 'исключить/' => '0');
echo "<ul>";
foreach($array_status AS $key => $value)
{
$sname=explode('/',$key);
if($sname[1]==NULL)$sname[1]=$sname[0];
if($value==0)$img='cross';elseif($value==1)$img='crown';elseif($value==$uctu['status'])$img='arrow';elseif($value>$uctu['status'])$img='down';elseif($value<$uctu['status'])$img='up';
echo "<li><img src='images/icons/".$img.".png'> ";
echo ($value>$mcu['status'] && $mcu['status']!=$value || $mcu['status']==1 && $value==1 || $value==0?"<a href='?user=$ank[id]&status_ct=$value'>":null)."".($au['pol']==1?$sname[0]:$sname[1])."".($value>$mcu['status'] && $mcu['status']!=$value || $mcu['status']==1 && $value==1 || $value==0?"</a>":null)."</li>";
}
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
}
if(isset($_GET['status']) && $ku['status']==3 && $ank['id']!=$ku['id'] && ($ku['status']>$ank['status'] || $ku['id']==1))
{
if($_GET['status']!=NULL && ($_GET['status']==0 || $_GET['status']==1 || $_GET['status']==2 || $_GET['status']==3))
{
mysql_query("UPDATE `kolhoz_user` SET `status` = '".intval($_GET['status'])."' WHERE `id` = '$ank[id]'");
header("Location:?user=$ank[id]");
}
echo "<div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
echo "<li><img src='images/icons/".($ank['status']==3?"arrow.png":"up.png")."'> ".($ank['status']!=3?"<a href='?user=$ank[id]&status=3'>":null)."администратор".($ank['status']==3?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==2?"arrow.png":"".($ank['status']>2?"down.png":"up.png")."")."'> ".($ank['status']!=2?"<a href='?user=$ank[id]&status=2'>":null)."модератор".($ank['status']==2?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==1?"arrow.png":"".($ank['status']>1?"down.png":"up.png")."")."'> ".($ank['status']!=1?"<a href='?user=$ank[id]&status=1'>":null)."тех. поддержка".($ank['status']==1?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==0?"arrow.png":"".($ank['status']>0?"down.png":"up.png")."")."'> ".($ank['status']!=0?"<a href='?user=$ank[id]&status=0'>":null)."игрок".($ank['status']!=0?"</a>":null)."</li>";
echo "</div>";
include_once 'inc/foot.php';
}
if(isset($_GET['adm']) && $ku['id']==1 && $ank['id']!=$ku['id'] && ($ku['dostup']>$ank['dostup'] || $ku['id']==1))
{
if($_GET['adm']!=NULL && ($_GET['dostup']==0 || $_GET['dostup']==1))
{
mysql_query("UPDATE `kolhoz_user` SET `dostup` = '".intval($_GET['adm'])."' WHERE `id` = '$ank[id]'");
header("Location:?user=$ank[id]");
}
echo " <div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
echo "<li><img src='images/icons/".($ank['dostup']==1?"arrow.png":"up.png")."'> ".($ank['dostup']!=1?"<a href='?user=$ank[id]&adm=1'>":null)."Доступ открыт".($ank['dostup']==1?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['dostup']==0?"arrow.png":"".($ank['dostup']>0?"down.png":"up.png")."")."'> ".($ank['dostup']!=0?"<a href='?user=$ank[id]&adm=0'>":null)."Доступ закрыт".($ank['dostup']!=0?"</a>":null)."</li>";
echo "</div>";
include_once 'inc/foot.php';
}
if(isset($_GET['status']) && $ku['status']==3 && $ank['id']!=$ku['id'] && ($ku['status']>$ank['status'] || $ku['id']==1))
{
if($_GET['status']!=NULL && ($_GET['status']==0 || $_GET['status']==1 || $_GET['status']==2 || $_GET['status']==3))
{
mysql_query("UPDATE `kolhoz_user` SET `status` = '".intval($_GET['status'])."' WHERE `id` = '$ank[id]'");
header("Location:?user=$ank[id]");
}
echo "<div class='event'><h1>$au[nick]</h1></div>";
echo '<div class="content"><div class="block">';
echo "<li><img src='images/icons/".($ank['status']==3?"arrow.png":"up.png")."'> ".($ank['status']!=3?"<a href='?user=$ank[id]&status=3'>":null)."Администратор".($ank['status']==3?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==2?"arrow.png":"".($ank['status']>2?"down.png":"up.png")."")."'> ".($ank['status']!=2?"<a href='?user=$ank[id]&status=2'>":null)."Модератор".($ank['status']==2?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==1?"arrow.png":"".($ank['status']>1?"down.png":"up.png")."")."'> ".($ank['status']!=1?"<a href='?user=$ank[id]&status=1'>":null)."Тех. поддержка".($ank['status']==1?"</a>":null)."</li>";
echo "<li><img src='images/icons/".($ank['status']==0?"arrow.png":"".($ank['status']>0?"down.png":"up.png")."")."'> ".($ank['status']!=0?"<a href='?user=$ank[id]&status=0'>":null)."Пользователь".($ank['status']!=0?"</a>":null)."</li>";
echo "</div>";

echo "<ul class='block'>";
echo "<li>";
include_once 'inc/foot.php';
}
echo "<div class='event'><h1><img alt='' width='23' height='23' src='images/Avto/cabrioletred_2546.png'> $au[nick] <img alt='' width='23' height='23' src='images/Avto/cabrioletred_2546.png'> </h1>"; 
echo '<div class="content"><div class="block">';
echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(99,99)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
if($ank['id']!=$ku['id'])
{
echo "<div class='ptm'>";
echo "<img width='16' height='16' src='images/icons/pencil.png' alt='o'> <a href='?mail&new_msg=$ank[id]'>Написать</a>";
echo "</div>";
echo "<div><img width='16' height='16' src='images/icons/gift_plus.png' alt='o'> <a href='?presents=$ank[id]&do'>Подарить</a></div>";
}
echo "<div><h3><img alt='' width='16' height='16' src='images/icons/instryment.png'><b> Инструменты</b> <span class='epic'>(<span>$ank[tehnika]</span>)</span></h3>";
echo "<ul>";
if($ank['flowerbed']>0)echo "<li><img width='16' height='16' src='images/icons/flowerbed.png' alt='o'> <a class='epic' href='?shop=flowerbed'>Копилка</a> <span class='minor'>(<span>$ank[flowerbed]</span>)</span></li>";
if($ank['cultivator']>0)echo "<li><img width='16' height='16' src='images/icons/dig.png' alt='o'> <a class='epic' href='?shop=cultivator'>Минимойка Кёрхер</a> <span class='minor'>(<span>$ank[cultivator]</span>)</span></li>";
if($ank['irregate']>0)echo "<li><img width='16' height='16' src='images/icons/water.png' alt='o'> <a class='epic' href='?shop=irregate'>Автозаправка</a> <span class='minor'>(<span>$ank[irregate]</span>)</span></li>";
if($ank['seeder']>0)echo "<li><img width='16' height='16' src='images/icons/seat.png' alt='o'> <a class='epic' href='?shop=seeder'>Секретарь</a>
<span class='minor'>(<span>$ank[seeder]</span>)</span></li>";
if($ank['harvester']>0)echo "<li><img width='16' height='16' src='images/icons/harvest.png' alt='o'> <a class='epic' href='?shop=harvester'>Карманный компьютер</a> <span class='minor'>(<span>$ank[harvester]</span>)</span></li>";
if($ank['soiler']>0)echo "<li><img width='16' height='16' src='images/icons/soil.png' alt='o'> <a class='epic' href='?shop=soiler'>Баллоны с азотом</a> <span class='minor'>(<span>$ank[soiler]</span>)</span></li>";
if($ank['conveyor']>0)echo "<li><img width='16' height='16' src='images/icons/harvest.png' alt='o'> <a class='epic' href='?shop=conveyor'>Касса</a> <span class='minor'>(<span>$ank[conveyor]</span>)</span></li>";
if($ank['fooder']>0)echo "<li><img width='16' height='16' src='images/icons/plate.png' alt='o'> <a class='epic' href='?shop=fooder'>Выдавник</a> <span class='minor'>(<span>$ank[fooder]</span>)</span></li>";
if($ank['hydropinics_time']>$time)echo "<li><img width='16' height='16' src='images/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>GPS-навигатор</a><span class='minor'> $ank[hydropinics_type]% на <span>".time_left($ank['hydropinics_time']-$time)."</span></span></li>";
if($ank['scarecrow_time']>$time)echo "<li><img width='16' height='16' src='images/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Освежитель</a><span class='minor'> на <span>".time_left($ank['scarecrow_time']-$time)."</span></span></li>";
if($ank['time_shmel']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli1n.png'> <a class='epic' href='?shop=helicopter&1'>Шмель</a><span class='minor'> на <span>".time_left($ank['time_shmel']-$time)."</span></span></li>";
if($ank['time_yastreb']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli2n.png'> <a class='epic' href='?shop=helicopter&2'>Ястреб</a><span class='minor'> на <span>".time_left($ank['time_yastreb']-$time)."</span></span></li>";
if($ank['time_drakon']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli3n.png'> <a class='epic' href='?shop=helicopter&3'>Дракон</a><span class='minor'> на <span>".time_left($ank['time_drakon']-$time)."</span></span></li>";
echo "<ul>";
echo "</ul>";
echo "</div>";
echo "<div><h3><img alt='' width='16' height='16' src='/images/pit1.png'><b> Документы</b></span></h3>";
echo "<ul>";
if($ank['pit3']>0)echo "<li><img width='16' height='16' src='/images/pit1.png' alt='o'> <a class='epic' href='?shop=pit3'>Лицензия Таксиста</a> <span class='minor'>(<span>куплена</span>)</span></li>";
echo "<ul>";
echo "</ul>";
echo "</div>";
echo "<div><h3><img alt='' width='16' height='16' src='/images/sett.png'><b> Тюннинг</b></span></h3>";
echo "<ul>";
if($ank['neon']>0)echo "<li><img width='16' height='16' src='/images/green.png' alt='o'> <a class='epic' href='?shop=neon'>Неоновая подсветка</a> <span class='minor'>(<span>встроена</span>)</span></li>";echo "<ul>";
echo "</ul>";
echo "</div>";
$ban=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_ban` WHERE `id_user` = '$ank[id]' AND (`time` > '$time' OR `izg` = '1') ORDER BY `id` DESC LIMIT 1"));
$us_ban=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ban[id_who]'"));
if($ban['id'])
{
echo "<ul class='pt'>
<div>
<li class='major'><span>".($ban['izg']==1?'Изгнание':"Обет Молчания до ".vremja($ban['time']))."</span>, выдал".($us_ban['pol']==0?'a':null)." <span>";
echo on_k($us_ban['id']);
echo "<a href='?user=$us_ban[id]'>".nc($us_ban['id'])."</a></span><span>, (".output_text($ban['msg']).")</span></li></div></ul>";
}

if(isset($uct))
{
echo "<ul class='minor pt'>\n
<li><div><img alt='' width='16' height='16' src='images/kompany/building-old.png '> Компания: <a href='?collective=$uct[id]'><span>".hsc($uct['name'])."</span></a> (".($mcu['status']<=3 && isset($mc) && $ank['id']!=$ku['id'] && $uctu['status']>$mcu['status'] && $uct['id']==$mc['id']?"<a href='?user=$ank[id]&status_ct'>":null)."<span><span>$uctu[status_name]</span></span>".($mcu['status']<=3 && isset($mc) && $ank['id']!=$ku['id'] && $uctu['status']>$mcu['status'] && $uct['id']==$mc['id']?"</a>":null).")</li>\n
<li><div><img alt='' width='16' height='16' src='images/kompany/building-exp.png '> Опыт в компании: <span><img width='16' height='16' src='images/icons/experience.png' alt='o'><span class='title'>".rating($uctu['rating'])."</span> <span class='minor'>(<span>$uctu[rating]</span>)</span></span></li>\n
<li><div><img alt='' width='16' height='16' src='images/kompany/building-rat.png'> Опыт за неделю: <span><img width='16' height='16' src='images/icons/experience.png' alt='o'> <span class='title'>".rating($uctu['rating_week'])."</span> <span class='minor'>(<span>$uctu[rating_week]</span>)</span></span></li>\n
</ul>\n
<ul class='minor'>\n
<li><div><img alt='' width='16' height='16' src='images/kompany/chart-up-color.png'> Вклад евро: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$uctu[rubies]</span></span></li>\n
<li><div><img alt='' width='16' height='16' src='images/kompany/films_cost.png'> Вклад долларов: <span><img width='16' height='16' src='images/icons/money.png' alt='o'> <span class='title'>$uctu[money]</span></span></li>\n
</ul>\n";
}

if($ank['status']>0 || $ank['status']==0 && $ku['status']==3)echo "<ul class='pt'><li class='minor'> <div><img alt='' width='16' height='16' src='images/kompany/crown.png'> Роль: ".($ank['status']==0?"Пользователь":"<span
class='nick".($ank['status']==1?"Supporter":null)."".($ank['status']==2?"Moderator":null)."".($ank['status']==3?"Admin":null)."'>".($ank['status']==1?"Тех. поддержка":null)."".($ank['status']==2?"Модератор":null)."".($ank['status']==3?"Администратор":null)."</span>")." ".($ku['status']==3 && $ank['id']!=$ku['id'] && ($ku['status']>$ank['status'] || $ku['id']==1)?"<a href='?user=$ank[id]&status'>(изменить)</a>":null)."</li></ul>";
if($ku['id']==1 || $ank['status']==0 && $ku['id']==1)echo "<ul class='bd'><li class='minor'><li><div><img width='14' height='14' src='images/2.png' alt='o'> Доступ: ".($ank['dostup']==0?"Закрыт":"<span
class='nick".($ank['dostup']==1?"Supporter":null)."'>".($ank['dostup']==1?"Открыт":null)."</span>")." ".($ku['id']==1 && $ank['id']!=$ku['id'] && ($ku['dostup']==1 || $ku['id']==1)?"<a href='?user=$ank[id]&adm'>(изменить)</a>":null)."</li></ul>";
echo "<ul class='minor pt'><li><div><img alt='' width='16' height='16' src='images/kompany/chart.png'> Опыт личный: <span><img width='16' height='16' src='images/icons/experience.png' alt='o'> <span class='title'>".rating($ank['rating'])."</span> <span class='minor'>(<span>$ank[rating]</span>)</span></span></li>";
echo "<li><img alt='' width='16' height='16' src='images/kompany/exp2.png'> Уровень: <span class='title'>$ank[level]</span></li>";
echo "<li><div><img alt='' width='16' height='16' src='images/icons/time.png'> Игровое время: <span class='title'>".time_left($ank['time'])."</span></li>";
$t=time()-600;
echo "<li><div><img alt='' width='16' height='16' src='images/kompany/at-sign-balloon.png'>Статус: ";
echo "".on_k($ank['id'])."";
echo " <span>".($au['date_last']<=$t?"<font color='blue'><img src='images/online/off.gif' alt='o'></font>":"<font color='green'><img src='images/online/on.gif' alt='o'></font>")."</span></li>";
if($au['date_last']<=$t)echo "<li>Последний вход: ".vremja($au['date_last'])."</li>";
echo "<li><div><img alt='' width='16' height='16' src='images/kompany/sticky-note-pin.png'> Дата регистрации:<li>".vremja($ank['time_start'])."</span> (id:<span>$ank[id]</span>)</li>";
if($ku['status']==1 || $ku['status']==3)echo "<li><span><img width='16' height='16' src='images/icons/money.png' alt='o'> $ank[money] <img width='16' height='16' src='images/icons/ruby.png' alt='o'> $ank[rubies]</span></li>";
if($ank['expdouble']=='Mon')$day='понедельник';
if($ank['expdouble']=='Tue')$day='вторник';
if($ank['expdouble']=='Wed')$day='среда';
if($ank['expdouble']=='Thu')$day='<b>четверг</b>'; 
if($ank['expdouble']=='Fri')$day='пятница';
if($ank['expdouble']=='Sat')$day='суббота';
if($ank['expdouble']=='Sun')$day='воскресенье'; 
echo "<li><div><img alt='' width='16' height='16' src='images/icons/doubleexp.png'> Двойной опыт: <span class='height'>$day</span></li>";
echo "</ul>";
echo "<ul class='pt'>";
if(isset($mc) && $mcu['status']<=3 && isset($mc) && !isset($uct))echo "<li><img width='16' height='16' src='images/icons/kompania.png' alt='o'> ".($ank['level']>=0?"<a href='?user=$ank[id]&inct'>":"<span>")."Пригласить в компанию".($ank['level']>=0?"</a>":"</span> <span class='minor'></span>")."</li>";
echo "<li><span><img width='16' height='16' src='images/icons/work_log.png' alt='o'> <a href='?user=$ank[id]&history'>Трудовая книжка</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_collective_history` WHERE `id_user` = '$ank[id]'"),0)."</span>)</span></li>";
echo "<li></span><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='?dostig=$ank[id]'>Достижения</a> <span class='title'>(<span>$ank[dostig]</span>)</span>
</li>";
if($ank['id']!=$ku['id'])
{
echo "<li></li>";
echo "<li><img alt='' width='16' height='16' src='images/taxi.ico'> <a href='?uf=$ank[id]'>Такси</a></li>";
if($ank['level']>=10)echo "<li><img alt='' width='16' height='16' src='images/perevoz/avtobus.png'> <a href='?upf=$ank[id]'>Автовокзал</a></li>";
}
echo "<li><img width='16' height='16' src='images/icons/chat.png' alt='o'> <a href='?communication=$ank[id]'>Общение</a></li>";
echo "</ul>";
echo "<div class='pt'>".($ku['id']==$ank['id']?"<a href='?anketa'>":"<span>")."<img width='16' height='16' src='images/doc.png' alt='o'> О себе".($ku['id']==$ank['id']?"</a>":"</span>").": <span>".($ank['name']==NULL?'-':hsc($ank['name']))."</span>, <span>".($ank['city']==NULL?'-':hsc($ank['city']))."</span>, <span>".($ank['date']==NULL?'-':hsc($ank['date']))."</span>, <span>".($ank['contacts']==NULL?'-':hsc($ank['contacts']))."</span></div>";
if($ank['id']==$ku['id'])
{
echo "<div><a href='?settings'><img width='16' height='16' src='images/panel.png' alt='o'> Настройки</a></div>";
echo "<div><img alt='' width='16' height='16' src='images/link.png'> <a href='?change_nick'>Сменить ник</a></div>";
}
if($ku['status']>0)echo "<div><a href='?user=$ank[id]&bans'><img width='16' height='16' src='images/send.png' alt='o'> Список нарушений</a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>textarea name=\